* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: center;
}

form {
}

input, textarea {
	padding: 2px 5px;
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
}

h1, h2, h3 {
	margin-top: 1.5em;
	font-weight: normal;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 160%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #CC6B47;
}

a:hover {
	text-decoration: none;
	color: #3760BF;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

hr {
	display: none;
}

/* Header */

#header {
	height: 110px;
	margin: 0 auto;
	background: #2E2E2E;
}

#logo {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
}

#logo h1, #logo h2 {
	margin: 0;
	letter-spacing: -0.05em;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 {
	float: left;
	padding-top: 40px;
	font-size: 4em;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo h2 {
	float: left;
	padding: 67px 0 0 8px;
	font-size: 2em;
	font-style: italic;
	color: #858585;
}

/* Menu */

#menu-wrap {
	background: #2E2E2E;
}

#menu {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	margin-right: 6px;
	padding: 5px 20px 5px 20px;
	background: #4C4D51;
	border: 1px #575C5F solid;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	background: #983D3A;
	border: 1px #D45951 solid;
}

#menu .first a {
	background: #983D3A;
	border: 1px #D45951 solid;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
}

#content {
	background: #F4EDD3;
	border-bottom: 4px #BBB082 solid;
}

/* Post */

.post {
}

.post .title {
	margin: 0;
}

.post .title a {
	text-decoration: none;
}

.post .byline {
	margin: 0 0 30px 0;
	line-height: normal;
}

.post .entry {
}

.post .meta {
	clear: both;
}

.post .meta a {
	text-decoration: none;
	font-weight: bold;
}

.post .meta a:hover {
	text-decoration: underline;
}

.post .meta .comments {
	padding-left: 20px;
	background: url(images/img07.gif) no-repeat left center;
}

.post .meta .permalink {
	padding-left: 20px;
	background: url(images/img08.gif) no-repeat left center;
}

/* Obsah */

#obsah {
	width: 1000px;
	margin: 0 auto;
	text-align: justify;	
}

#obsah h2 {
	margin: 0;
	padding: 10px 0 10px 15px;
	background: #BBB082;
	letter-spacing: .5em;
	text-transform: uppercase;
	text-align: center;
	font-size: .9em;
	font-weight: bold;
	color: #FFFFFF;
}

#obsah h3 {
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 1.4em;
}

#obsah h3 a {
	text-decoration: none;
}

#obsah ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#obsah li {
	float: left;
	width: 240px;
	padding-left: 29px;
}

#obsah li.first {
	padding: 0;
}

#obsah .byline {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px #DDD7C0 solid;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
}

#obsah .byline span {
}

#obsah .byline a {
	padding: 0 30px 0 0;
	background: url(images/img05.gif) no-repeat right top;
	text-decoration: none;
}

#obsah .byline a:hover {
	text-decoration: underline;
}

#obsah p {
	padding: 0;
	margin: 0;
}

#obsah .zdobeneprvni {
	font-size:16.0pt;
	font-family:"Monotype Corsiva";
	font-weight: bold;
}

#obsah .obr-img {
    text-align: center;
	font-size:12.0pt;
	font-weight: bold;
}

#obsah .obr-nazev {
    text-align: center;
	font-size:12.0pt;
	font-weight: bold;
}

#obsah .obr-material {
    text-align: center;
	font-size:10.0pt;
}

#obsah .obr-rozmer {
    text-align: center;
	font-size:10.0pt;
}

#obsah .obr-umisteni {
    text-align: center;
	font-size:10.0pt;
	font-style: italic;
}
/* Footer */

#footer {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	background: url(images/img11.gif) repeat-x;
	text-align: right;
}

#footer p {
	margin: 0;
	font-size: .8em;
	color: #666666;
}

/* LightBox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('lightbox/prevlabel.gif') left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('lightbox/nextlabel.gif') right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/* LightBox - Konec*/